/*320 - 767*/
@media screen and (max-width: 767px) {
	.video-hero {
    height: auto;
		padding-top: 80px;
}
	.cs_sticky_header {
    position: relative !important;
}
	
	/*.ScrollSmoother-wrapper{
		position: relative !important;
	}*/
	.cs_sticky_header.transperent-menu {
    background: #333;
}
	    .cs_site_branding img {
        max-height: 70px;
    }
	.cs_toggle_active span:before{
		background-color: #fff;
	}
	.cs_toggle_active span:after{
		background: #fff
	}
	.cs_munu_toggle span:before{
		background: #fff
	}
	.cs_munu_toggle span:after{
		background: #fff
	}
	.cs_munu_toggle span{
		background: #fff
	}
	.scroll-bottom{
		display: none
	}
	.mission-section .cs_startup_agency.cs_card.cs_mr_left{
		left:0
	}
	.mission-section .cs_startup_agency.cs_card.cs_mr_left{
		opacity: 1 !important;
    transform: none !important;
		    
	}
	.mission-section .cs_startup_agency.cs_card{
		width: 100%
	}
	.leaf1{
		width: 50px
	}
	    .mission-section .cs_section_heading.cs_style_1 .cs_section_title {
        
       
        margin-bottom: 30px;
    }
	.cs_shape_wrap_3 .cs_shape_2{
		bottom: 0
	}
	.cs_stroke_text{
		font-size: 50px
	}
	.product-slider{
		padding-top: 50px !important
	}
	.cs_shape_wrap_3 .cs_shape_2 svg{
		width: 100px
	}
	.cs_funfact_number{
		line-height: 20px
	}
	.cs_video_block.cs_style1, .cs_video_block.cs_style1.cs_size1{
		background-size: contain;
		 height: 300px;
	}
	.counter-facts-section{
		padding-bottom: 0px;
		padding-top: 50px
	}
	.cs_funfact.cs_style1{
		margin-bottom: 5px
	}
	.cs_work.cs_work_1 .cs_card_work.cs_style_1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
	.cs_work.cs_work_1 .cs_card_work.cs_style_1 .cs_card.cs_style_1{
		justify-content: center
	}
	.cs_work.cs_work_1 .cs_card_work.cs_style_1 .cs_card .cs_work_title {
    margin-top: 40px;
    margin-bottom: 30px;
}
	
	.why-us .cs_section_heading_hr.cs_style_1.cs_color_1 .cs_hr_design{
		display: none
	}
	.why-us{
		padding-top: 50px
	}
	.process-section video{
		margin-bottom: 50px
	}
	.process-section{
		padding: 50px 0
	}
	.cs_section_heading_hr.cs_style_1 .cs_hr_design{
		display: none
	}
	    .cs_footer_info a {
        font-size: 25px !important;
       
    }
	.cs_footer_nav > li {
    margin: 5px 10px;
}
	.menu-item-has-children img{
		width: 100%;
		display: none
	}
	.cs_nav .cs_nav_list .cs_mega_wrapper.product-mega-menu {
    width: 100% !important;
	}
	.cs_nav .cs_nav_list .cs_mega_wrapper.product-mega-menu > li{
		/*width: 50%;
		    float: left;*/
	}
	.cs_nav .cs_nav_list{
		height: 100vh;
		max-height: 100vh
	}
	.cs_nav .menu-item-has-children{
		clear: both
	}
	.cs_nav .cs_nav_list ul.product-mega-menu a{
		text-align: left
	}
	.cs_nav .cs_nav_list li.download ul a {
    text-align: left;
		  
}
	.cs_nav .cs_nav_list ul.product-mega-menu a{
		padding: 8px 20px;
	}
	.cs_toggle_active span{
		        background-color: rgba(0, 0, 0, 0) !important;
	}
	.cs_section_heading.cs_style_1.cs_type_1 .cs_section_heading_right{
		margin: 0 auto
	}
	.mob-none{
		display: none
	}
	    .cs_preloader .loading {
        font-size: 30px;
    }
	.vision-misson-section .cs_card_2_list .cs_card.cs_style_2:not(:last-child){
		margin-bottom: 0
	}
	.products-section .cs_card.cs_style_1 .cs_card_left{
		width: 100%;
    padding-right: 0;
		order: 2
	}
	.cs_pagination.cs_style2{
		width: auto
	}
	.products-section .cs_swiper_controll{
		justify-content: center;
	}
	.dimention-img{
		  /*  transform: scale(1.5);*/
	}
	    .cs_section_heading.cs_style_1 .cs_section_title {
        font-size: 30px;
			margin-top: 35px
    }
	.prd-detail-box:after{
		display: none
	}
	.prd-detail-box {
    margin-bottom: 20px;
    gap:20px;
    text-align: left;
    display: flex;
}
	.product-specification .cs_startup_agency{
		justify-content: center
	}
	
	.products-section .cs_card.cs_style_1{
		margin-bottom: 0
	}
	.products-section .cs_card.cs_style_1 .cs_card_right{
		padding-top: 0
	}
	.products-section {
    padding-bottom: 0;
}
	    .products-section .col-md-2 {
        flex: 0 0 auto;
        width: 50%;
    }
	.product-features .cs_startup_agency img {
    width: 60px;
	}
	.product-features .cs_startup_agency h6{
		margin-bottom: 0
	}
	.product-features .col-md-2 {
        flex: 0 0 auto;
        width: 50%;
    }
	.features-box-space {
    gap: 0px;
		row-gap:20px
}
	.sustain-parallax {
    
    background-position: top;
    height: 35vh;
    background-size: contain;
    background-repeat: no-repeat;
}
	.product-advantages .col-md-2 {
    width: 48%;
}
	.product-advantages .cs_startup_agency img {
    width: 60px;
}
	.product-advantages h5{
		margin-bottom: 50px
	}
	.cs_contact .cs_section_heading.cs_style_1.cs_type_1 {
    display: flex;
		
}
	.career_ms {
    width: 100%;
    
}
	
	.cs_agency.agency_about_images_posation {
        margin-top: 0 !important;
	
	}
	    .cs_contact_ms .cs_contact .cs_contact_title {
        font-size: 30px;
        margin-top: 0;
        line-height: 55px;
    }
	.cs_contact_ms .leaf1{
		/*top:3px*/
	}
	.cs_from .row{
		display: block;
		margin: 0
			
	}
	.cs_from  .cs_height_10.cs_height_lg_20{
		display: none
	}
	.cs_field_group{
		padding-left: 0;
    padding-right: 0;
	}
	.institutional-buying .cs_from{
		padding: 20px;
	}
	.career_ms .cs_from{
		padding: 20px;
	}
	.process-section .cs_section_title_3{
		line-height: 30px
	}
	.product-filter-section{
		display: block;
		margin-top: 50px
	}
	.product-filter-section .products-filter a{
		line-height: 50px
	}
	.cs_section_heading.cs_style_1.cs_type_1{
		margin-top: 50px
	}
	    .cs_scrollup.cs_scrollup_show {
        bottom: 100px;
			display: none
    }
	}
@media (min-width: 1280px) and (max-width: 1559px) {

.cs_video_popup.active .cs_video_popup_content{
	width: 70%;
	margin: 0 auto
}
	}